<style>
.woocommerce-save-button{
	display: none !important;
}

.btn{
	display: inline-block;
	padding: 6px 12px;
	font-size: 12px;
	font-weight: normal;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 4px;
}

.elex_dp_wrapper {
	padding-left: 5%;
	padding-right: 5%;
	/* background-color: red; */
	width: 85%;
	margin-top:2px;
	min-height: 50px;
	margin-right: 40px;
	/* padding-left:15%; */
	z-index:1;
	right:0px;
	float:left;
	background: -webkit-gradient(linear, 0% 20%, 0% 92%, from(#fff), to(#f3f3f3), color-stop(.1,#fff));
	border: 4px solid #ccc;
	border-radius: 60px 5px;
	-webkit-border-radius: 60px 5px;
	box-shadow: 0px 0px 35px rgba(0, 0, 0, 0.1) inset;
	-webkit-box-shadow: 0px 0px 35px rgba(0, 0, 0, 0.1) inset;
}

.marketing_logos{
	width: 300px;
	height: 300px;
	border-radius: 10px;
}

.marketing_redirect_links{
	padding: 0px 2px !important;
	background-color: #337ab7;
	color: white;
	height: 52px;
	font-weight: 600 !important;
	font-size: 18px !important;
	min-width: 210px;
}
.marketing_redirect_links_div {
	margin-left: 100px !important;
}

.row {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	width: 100%;
	font-size: 15px;
	padding: 3%;
}

.col-md-4{
	padding: auto;
	display: flex;
	flex-direction: column;
	flex-basis: 100%;
	flex: 2;
}

.container {
	margin-top: 20px;
	margin-bottom:20px;
	height: 50px;
	position: relative;
}

.center {
	margin: 0;
	position: absolute;
	top: 50%;
	left: 40%;
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

.panel-heading {
	padding: 10px 15px;
	border-bottom: 1px solid transparent;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}

.elex_dp_wrapper a {
	color: #337ab7;
	text-decoration: none;
	background-color: transparent;
}
.elex_dp_wrapper a:active {
	outline: 0;
}
.elex_dp_wrapper a:hover {
	color: #23527c;
	text-decoration: underline;
	outline: 0;
}
.elex_dp_wrapper a:focus {
	color: #23527c;
	text-decoration: underline;
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px;
}

.elex_dp_wrapper small {
	font-size: 80%;
	font-size: 85%;
}

.elex_dp_wrapper img {
	vertical-align: middle;
	border: 0;
}


.elex_dp_wrapper button {
	-webkit-appearance: button;
	margin: 0;
	overflow: visible;
	font: inherit;
	font-family: inherit;
	font-size: inherit;
	line-height: inherit;
	color: inherit;
	text-transform: none;
	cursor: pointer;
}
.elex_dp_wrapper button::-moz-focus-inner {
	padding: 0;
	border: 0;
}
.elex_dp_wrapper input {
	margin: 0;
	font: inherit;
	font-family: inherit;
	font-size: inherit;
	line-height: normal;
	line-height: inherit;
	color: inherit;
}
.elex_dp_wrapper input::-moz-focus-inner {
	padding: 0;
	border: 0;
}
.elex_dp_wrapper button[disabled] {
	cursor: default;
}

.elex_dp_wrapper * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.elex_dp_wrapper *:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.elex_dp_wrapper *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.elex_dp_wrapper .img-responsive {
	display: block;
	max-width: 100%;
	height: auto;
}

.elex_dp_wrapper .img-rounded {
	border-radius: 6px;
}
.elex_dp_wrapper .img-thumbnail {
	display: inline-block;
	max-width: 100%;
	height: auto;
	padding: 4px;
	line-height: 1.42857143;
	background-color: #fff;
	border: 1px solid #ddd;
	border-radius: 4px;
	-webkit-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
.elex_dp_wrapper .img-circle {
	border-radius: 50%;
}

.elex_dp_wrapper h3 {
	margin-top: 20px;
	margin-bottom: 10px;
	font-family: inherit;
	font-size: 24px;
	font-weight: 500;
	line-height: 1.1;
	color: inherit;
}
.elex_dp_wrapper h3 small {
	font-size: 65%;
	font-weight: normal;
	line-height: 1;
	color: #777;
}
.elex_dp_wrapper h3 .small {
	font-size: 65%;
	font-weight: normal;
	line-height: 1;
	color: #777;
}

.elex_dp_wrapper h5 {
	margin-top: 10px;
	margin-bottom: 10px;
	font-family: inherit;
	font-size: 14px;
	font-weight: 500;
	line-height: 1.1;
	display:block;
	color: inherit;
}
.elex_dp_wrapper h5 small {
	font-size: 75%;
	font-weight: normal;
	line-height: 1;
	color: #777;
}
.elex_dp_wrapper h5 .small {
	font-size: 75%;
	font-weight: normal;
	line-height: 1;
	color: #777;
}

.elex_dp_wrapper .col-md-4 {
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px;
}

.elex_dp_wrapper .btn:focus {
	color: #333;
	text-decoration: none;
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px;
}
.elex_dp_wrapper .btn:active {
	background-image: none;
	outline: 0;
	-webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
	box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
}
.elex_dp_wrapper .btn:active:focus {
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px;
}
.elex_dp_wrapper .btn:active.focus {
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px;
}
.elex_dp_wrapper .btn:hover {
	color: #333;
	text-decoration: none;
}
div.col-md-12 {
	vertical-align: top;
	display: inline-block;
	text-align: center;
	width: 80%;
}

</style> 

<strong>
	<div style="background-color:#337ab7;height: 30px;color:white;">
		<center>
			<h2 style="color: white;padding-top: 5px;"><?php esc_html_e( 'More ELEXtensions plugins you may be interested in...' ); ?></h2>
		</center>
	</div>
</strong>

<div class="elex_dp_wrapper" style="justify-content: center;">
	<div class="row">
		<div class="col-md-4">
			<div class="innerrow">
				<div class="col-md-12">
					<img src="<?php echo esc_url( ELEX_CD_IMG_PATH . '/images/Advanced-Bulk-Edit.png' ); ?>" class="marketing_logos">
				</div>
			</div>
			<div class="innerrow">
				<div class="col-md-12">
					<h5>
						<a href="https://elextensions.com/plugin/bulk-edit-products-prices-attributes-for-woocommerce/" data-wpel-link="internal" target="_blank">
							ELEX WooCommerce Advanced Bulk Edit Products, Prices & Attributes
						</a>
					</h5>
				</div>
			</div>
		</div>
		<div class="col-md-4">
			<div class="innerrow">
				<div class="col-md-12">
					<img src="<?php echo esc_url( ELEX_CD_IMG_PATH . 'images/Dynamic-Pricing-Discounts.png' ); ?>" class="marketing_logos">
				</div>
			</div>
			<div class="innerrow">
				<div class="col-md-12">
					<h5><a href="https://elextensions.com/plugin/dynamic-pricing-and-discounts-plugin-for-woocommerce/" data-wpel-link="internal" target="_blank">ELEX Dynamic Pricing and Discounts Plugin for WooCommerce</a></h5>
				</div>
			</div>
		</div>
		<div class="col-md-4">
			<div class="innerrow">
				<div class="col-md-12">
					<img src="<?php echo esc_url( ELEX_CD_IMG_PATH . '/images/WSDesk-Helpdesk.png' ); ?>" class="marketing_logos">
				</div>
			</div>
			<div class="innerrow">
				<div class="col-md-12">
					<h5>
						<a href="https://elextensions.com/plugin/wsdesk-wordpress-support-desk-plugin/" data-wpel-link="internal" target="_blank">
							WSDesk – ELEX WordPress Helpdesk & Customer Support Ticket System
						</a>
					</h5>
				</div>
			</div>
		</div>
	</div>
	<div class="row">  
		<div class="col-md-4">
			<div class="innerrow">
				<div class="col-md-12">
					<img src="<?php echo esc_url( ELEX_CD_IMG_PATH . 'images/Catalog-Mode.png' ); ?>" class="marketing_logos">
				</div>
			</div>
			<div class="innerrow">
				<div class="col-md-12">
					<h5><a href="https://elextensions.com/plugin/woocommerce-catalog-mode-wholesale-role-based-pricing/" data-wpel-link="internal" target="_blank">ELEX WooCommerce Catalog Mode, Wholesale & Role Based Pricing</a></h5>
				</div>
			</div>
		</div>
		<div class="col-md-4">
			<div class="innerrow">
				<div class="col-md-12">
					<img src="<?php echo esc_url( ELEX_CD_IMG_PATH . 'images/Request-a-Quote.png' ); ?>" class="marketing_logos">
				</div>
			</div>
			<div class="innerrow">
				<div class="col-md-12">
					<h5><a href="https://elextensions.com/plugin/woocommerce-request-a-quote-plugin/" data-wpel-link="internal" target="_blank">ELEX WooCommerce Request a Quote Plugin</a></h5>
				</div>
			</div>
		</div>
		<div class="col-md-4">
			<div class="innerrow">
				<div class="col-md-12">
					<img src="<?php echo esc_url( ELEX_CD_IMG_PATH . '/images/Google-Shopping-Feeds.png' ); ?>" class="marketing_logos">
				</div>
			</div>
			<div class="innerrow">
				<div class="col-md-12">
					<h5>
						<a href="https://elextensions.com/plugin/woocommerce-google-product-feed-plugin/" data-wpel-link="internal" target="_blank">
							ELEX WooCommerce Google Shopping Plugin (Google Product Feed)	
						</a>
					</h5>
				</div>
			</div>
		</div>
	</div> 
	<div class="row">
		<div class="col-md-4">
			<div class="col-md-12 marketing_redirect_links_div" >
				<input type ="button" style='background-color:#337ab7; color:white;' onclick='window.open("https://elextensions.com/product-category/plugins/", "_blank")' class="btn marketing_redirect_links" target="_blank" value="Browse All ELEXtensions Plugins">
			</div>
		</div>
	</div>
</div>
